Bug 20153 - Does mod_rewrite vulnerability affect SecureWeb
Summary: Does mod_rewrite vulnerability affect SecureWeb
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb   
(Show other bugs)
Version: 3.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-01 17:57 UTC by Need Real Name
Modified: 2007-03-27 03:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-16 08:29:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-01 17:57:44 UTC
I assume the vulnerability described at
http://www.redhat.com/support/errata/RHSA-2000-088-04.html
also applies to SecureWeb?  If so, can we expect an update rpm soon?

Comment 1 Kjartan Maraas 2003-04-02 22:01:40 UTC
There's been a few updates to this product since the bug was filed. Is it still
an issue?

Comment 2 Mark J. Cox 2003-04-16 08:29:08 UTC
Closing since SecureWeb is no longer supported and all users should have been
migrated.


Note You need to log in before you can comment on or make changes to this bug.